Subject: Re: No such file or directory
From: Heinz-Juergen Oertel <[email-masked]>
To: Slate <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Jan 2000 16:46:45 +0100

> Slate wrote:
> 
> When I open the BASH shell I get the following message.
> 
> warning: could not find /tmp, please create!
> 
> I then enter at the BASH prompt
> 
> mkdir -p /tmp
> 
> And get the following message...
> 
> No such file or directory
> 
> I get that same message when i try to create /bin.
> 
> Any suggestions?
> 
Please first read the manual at Cygnus,
and
http://www.freeyellow.com/members5/gw32/
http://www.woodsoup.org/projs/ORKiD/cygwin.htm

there are many links you can look at before asking very basic
questions here.
Have also a look at the mailing list archive.
- 
with best regards / mit freundlichen Grüßen

   Heinz

--
Want to unsubscribe from this list?
Send a message to [email-masked]